
Redmine - Feature #510

Allow user deletion

2007-12-03 03:56 - Derek Montgomery

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Title says it all :)

History

#1 - 2007-12-05 12:07 - Rocco Stanzione

+1.  Currently I have to do this in script/console, for example

after an import from Trac.

#2 - 2008-03-16 16:40 - Kai Olav Fredriksen

would be nice

#3 - 2008-03-16 17:39 - Jean-Philippe Lang

Currently I have to do this in script/console

 Warning: removing users from the database may cause errors if these users are authors of tickets, or of anything else (which is the case if they were

imported from a Trac database).

#4 - 2010-08-21 21:32 - Jean-Baptiste Barth

- Category set to Accounts / authentication

- Status changed from New to Closed

- Resolution set to Wont fix

It would only be a good idea if user doesn't have any related object, which must be quite rare. For the import case, we could accept you have to do

some actions in console, or we could improve import script.

As the issue is inactive for 2 years, I close it and encourage you to file new feature requests so we could improve user locking if needed.
